{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "expo": "^37.0.0",
    "expo-font": "~8.1.0",
    "lottie-react-native": "~2.6.1",
    "native-base": "2.13.8",
    "react": "16.9.0",
    "react-dom": "16.9.0",
    "react-native": "https://github.com/expo/react-native/archive/sdk-37.0.0.tar.gz",
    "react-native-animatable": "^1.3.3",
    "react-native-motion": "^1.0.5",
    "react-native-vector-icons": "^6.6.0",
    "react-native-web": "^0.11.7"
  },
  "devDependencies": {
    "@babel/core": "^7.8.6",
    "babel-preset-expo": "^8.1.0"
  },
  "private": true
}
